@charset "UTF-8";
/* CSS Document */


/* Character Styles */

a { color: #0099CC; text-decoration: none;}
a:visited { color: #0099CC; text-decoration: none;}
a:hover { color: #808080; text-decoration: none;}
a:focus { outline: thin dotted; text-decoration: none;}

a.nav { color: #FFFFFF; }
a.nav:visited { color: #FFFFFF; }
a.nav:hover { color: #c5eafc; }
a.nav:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a.nav:hover, a.nav:active { outline: 0; }

 @media all and (max-width: 480px) {
.top-nav {
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:16px;
	font-weight:100;
}
.small {
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:22px;
	font-weight:100;
}
.small-bold {
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:22px;
	font-weight:bold;
}
.medium {
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:26px;
	font-weight:100;
}
.medium-bold {
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:26px;
	font-weight:bold;
}

.focus {
  font-family: "proxima-nova-condensed",sans-serif;
  font-size:50px;
  color: #5A5F63;
  font-weight:100;
  margin-top:50px;
  }
.focus-nomargin {
  font-family: "proxima-nova-condensed",sans-serif;
  font-size:50px;
  color: #5A5F63;
  font-weight:100;
  }
.focus_sub {
  font-family: "proxima-nova-condensed",sans-serif;
  font-size:40px;
  color: #ABB2B8;
  font-weight:100;
  line-height: 1.4;
  margin-top:30px;
  }

.mainnav-button {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#0099cc), to(#65a9d7));
   background: -webkit-linear-gradient(top, #0099cc, #65a9d7);
   background: -moz-linear-gradient(top, #0099cc, #65a9d7);
   background: -ms-linear-gradient(top, #0099cc, #65a9d7);
   background: -o-linear-gradient(top, #0099cc, #65a9d7);
   padding: 8px 40px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 20px;
   font-family: "proxima-nova-condensed", Helvetica, Arial, Sans-Serif;
   font-weight:100;
   text-decoration: none;
   vertical-align: middle;
   width:50px;
   margin-left:2px;
   line-height:30px;
   } 
   
 .body-text-middle {
	vertical-align:top;
	width:auto;
	margin-left:auto;
	margin-right:auto;		
}
.body {
	width:auto;
	margin-left:auto;
	margin-right:auto;	
}

 }

 @media all and (min-width: 481px) {

.top-nav {
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:12px;
	font-weight:100;
}
.small {
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:14px;
	font-weight:100;
}
.small-bold {
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:14px;
	font-weight:bold;
}
.medium {
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:16px;
	font-weight:100;
}
.medium-bold {
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:16px;
	font-weight:bold;
}

.focus {
  font-family: "proxima-nova-condensed",sans-serif;
  font-size:40px;
  color: #5A5F63;
  font-weight:100;
  margin-top:50px;
  }
.focus-nomargin {
  font-family: "proxima-nova-condensed",sans-serif;
  font-size:40px;
  color: #5A5F63;
  font-weight:100;
  }
.focus_sub {
  font-family: "proxima-nova-condensed",sans-serif;
  font-size:20px;
  color: #ABB2B8;
  font-weight:100;
  line-height: 1.4;
  margin-top:30px;
  }

.mainnav-button {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#0099cc), to(#65a9d7));
   background: -webkit-linear-gradient(top, #0099cc, #65a9d7);
   background: -moz-linear-gradient(top, #0099cc, #65a9d7);
   background: -ms-linear-gradient(top, #0099cc, #65a9d7);
   background: -o-linear-gradient(top, #0099cc, #65a9d7);
   padding: 8px 40px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: "proxima-nova-condensed", Helvetica, Arial, Sans-Serif;
   font-weight:100;
   text-decoration: none;
   vertical-align: middle;
   width:50px;
   margin-left:2px;
   line-height:30px;
   }
   
   .body-text-middle {
	vertical-align:top;
	width:600px;
	margin-left:auto;
	margin-right:auto;		
}
.body {
	width:900px;
	margin-left:auto;
	margin-right:auto;	
}

 }
 
.caption {
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:12px;
	color:#B8860B;
	font-weight:100;
}

figcaption{
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:16px;
	font-style:italic;
	color:#ABB2B8;
	font-weight:100;
	margin-bottom:10px;
}
figure {
	margin-left:0px;	
}



/* Paragraph Styles */

body {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;	
}

h1 {
  font-family: "proxima-nova-condensed",sans-serif;
  font-size:30px;
  color:#0099CC;
  font-weight:100;
  margin-top:50px;
  }

h1.no_bottom_margin {
	margin-bottom:0px;	
}
  
h2 {
  font-family: "proxima-nova-condensed",sans-serif;
  font-size:24px;
  color:#B8860B;
  font-weight:100;
  margin-top:20px;
  clear:both;
  /*float:left;*/
  }
  
  h3 {
  font-family: "proxima-nova-condensed",sans-serif;
  font-size:20px;
  color:#B8860B;
  font-weight:100;
  }
  
p, ul, ol, td {
  font-family: "proxima-nova",sans-serif;
  color: #808080;
  font-weight:100;
  line-height: 1.4;
  /*font-size:14px;*/
  }
th {
  font-family: "proxima-nova",sans-serif;
  color: #808080;
  font-weight:700;
  line-height: 1.4;
  /*font-size:14px;*/
  }
  
.right {
	float:right;	
}
.left {
	float:left;
}
.no-float {
	clear:both;	
}

.center {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.line {
	border-top: 1px solid #ccc;
}

.line-bottom {
	border-bottom: 1px solid #ccc;
}

.no-margin {
	margin-top:0px;	
	margin-bottom:0px;	
	margin-right:0px;	
	margin-left:0px;	
}

.top-space {
	margin-top:30px;	
}

.top-space15 {
	margin-top:15px;	
}

.top-space-big {
	margin-top:100px;	
}

.right-space {
	margin-right:100px;
}
.right-space-small {
	margin-right:20px;
}

.left-space {
	margin-left:50px;
}

.align-middle {
	vertical-align:middle	;
}
.align-top {
	vertical-align:top	;
}

.top-banner-home {
	background-image: url("web-banner.png");
	background-repeat:repeat;
	height:300px;
	margin-top:0px;
	margin-left::0px;
	margin-right:0px;
}

.top-banner {
	background-image: url("web-banner150.png");
	background-repeat:repeat;
	height:150px;
	margin-top:0px;
	margin-left::0px;
	margin-right:0px;
}

.box-banner {
	margin-top:80px;
	margin-bottom:80px;
	height:300px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc; */
}

.box-banner-home {
	margin-top:80px;
	margin-bottom:20px;
	height:300px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc; */
}

.box-banner-short {
	margin-top:80px;
	margin-bottom:80px;
	height:100px;
	border-bottom: 1px solid #ccc;
	/* border-top: 1px solid #ccc; */
}


.mainnav-button:hover {
   border-top-color: #0099cc;
   background: #0099cc;
   color: #c5eafc;
   }
.mainnav-button:active {
   border-top-color: #144a6e;
   background: #144a6e;
}
   
/* Layout Styles */


.body-text-sidebar {
	vertical-align:top;
	width:150px;
	float:left;	
}

.body-text-sidebar-line {
	vertical-align:top;
	width:150px;
	float:left;	
	border-bottom: 1px solid #ccc;
}


.body-text-sidebar-right {
	vertical-align:top;
	width:150px;
	float:right;	
}

 